CREATE TABLE [dbo].[W6APUT_AnaFirma] (
	[FIRMA] varchar(10) NOT NULL,
	[DESCRIZIONE_COMPLETA] varchar(200) NULL,
	[DESCRIZIONE_REPORT] varchar(200) NULL
)
ALTER TABLE [dbo].[W6APUT_AnaFirma] ADD CONSTRAINT [PK_W6APUT_AnaFirma] PRIMARY KEY CLUSTERED ([FIRMA])
GO